<resources>
    <beatline name="free_straight_up_h" rowsPerBeat="4">
        <beat num="-1" type="plain" color="4" />
        <beat num="0" randomBeat="any color  or white" />
        <beat num="6" randomBeat="any color  or white" />
        <beat num="8" type="plain" color="4" />
        <beat num="9" type="plain" color="4" />
        <beat num="14" randomBeat="any color  or white" />
        <beat num="16" type="plain" color="4" />
        <beat num="18" type="plain" color="4" />
        <beat num="20" randomBeat="boombox white or glasses white" />
        <beat num="22" randomBeat="boombox white or glasses white" />
        <beat num="24" randomBeat="boombox white or glasses white" />
        <beat num="26" randomBeat="boombox white or glasses white" />
        <beat num="28" randomBeat="boombox white or glasses white" />
        <beat num="30" randomBeat="boombox white or glasses white" />
        <beat num="34" randomBeat="any color  or white" />
        <beat num="38" randomBeat="any color  or white" />
        <beat num="40" type="plain" color="4" />
        <beat num="41" type="plain" color="4" />
        <beat num="46" randomBeat="boombox white or glasses white" />
        <beat num="48" type="plain" color="4" />
        <beat num="50" type="plain" color="4" />
        <beat num="52" type="plain" color="4" />
        <beat num="53" type="plain" color="4" />
        <beat num="62" randomBeat="boombox white or glasses white" />
        <beat num="66" randomBeat="any color  or white" />
        <beat num="70" randomBeat="boombox white or glasses white" />
        <beat num="72" type="plain" color="4" />
        <beat num="73" randomBeat="boombox white or glasses white" />
        <beat num="78" randomBeat="any color  or white" />
        <beat num="80" type="plain" color="4" />
        <beat num="82" type="plain" color="4" />
        <beat num="84" randomBeat="boombox or keyboard" />
        <beat num="86" randomBeat="boombox or keyboard" />
        <beat num="88" randomBeat="boombox or keyboard" />
        <beat num="90" randomBeat="boombox or keyboard" />
        <beat num="92" randomBeat="boombox or keyboard" />
        <beat num="94" randomBeat="boombox or keyboard" />
        <beat num="98" randomBeat="any color  or white" />
        <beat num="102" randomBeat="boombox or keyboard" />
        <beat num="104" randomBeat="boombox or keyboard" />
        <beat num="105" type="plain" color="4" />
        <beat num="110" randomBeat="boombox white or glasses white" />
        <beat num="112" randomBeat="boombox white or glasses white" />
        <beat num="114" randomBeat="boombox white or glasses white" />
        <beat num="116" type="plain" color="4" />
        <beat num="117" type="plain" color="4" />
        <beat num="120" type="score" color="4" />
        <beat num="122" type="score" color="4" />
        <beat num="126" randomBeat="any color " />
        <beat num="130" randomBeat="any color " />
        <beat num="132" type="plain" color="4" />
        <beat num="133" type="plain" color="4" />
        <beat num="138" randomBeat="any color " />
        <beat num="140" type="plain" color="4" />
        <beat num="142" randomBeat="any color " />
        <beat num="144" type="plain" color="4" />
        <beat num="146" type="plain" color="4" />
        <beat num="148" type="plain" color="4" />
        <beat num="149" type="score" color="4" />
        <beat num="154" type="plain" color="3" />
        <beat num="155" type="plain" color="3" />
        <beat num="156" type="plain" color="3" />
        <beat num="158" randomBeat="glasses green or plain blue" />
        <beat num="162" randomBeat="glasses green or plain blue" />
        <beat num="166" randomBeat="glasses green or plain blue" />
        <beat num="170" randomBeat="glasses green or plain blue" />
        <beat num="174" randomBeat="glasses green or plain blue" />
        <beat num="176" randomBeat="glasses green or plain blue" />
        <beat num="178" randomBeat="glasses green or plain blue" />
        <beat num="180" type="plain" color="4" />
        <beat num="181" type="score" color="0" />
        <beat num="184" randomBeat="any color " />
        <beat num="186" type="plain" color="4" />
        <beat num="188" randomBeat="any color " />
        <beat num="190" type="plain" color="4" />
        <beat num="192" type="plain" color="4" />
        <beat num="196" randomBeat="any color " />
        <beat num="198" type="plain" color="4" />
        <beat num="202" randomBeat="glasses white or guitar white" />
        <beat num="203" type="plain" color="4" />
        <beat num="206" randomBeat="glasses white or guitar white" />
        <beat num="208" randomBeat="glasses white or guitar white" />
        <beat num="210" type="plain" color="4" />
        <beat num="211" type="plain" color="4" />
        <beat num="213" randomBeat="glasses white or guitar white" />
        <beat num="218" randomBeat="any color " />
        <beat num="219" type="plain" color="4" />
        <beat num="220" type="plain" color="4" />
        <beat num="222" randomBeat="glasses white or guitar white" />
        <beat num="224" randomBeat="glasses white or guitar white" />
        <beat num="230" randomBeat="glasses white or guitar white" />
        <beat num="234" randomBeat="glasses yellow or plain" />
        <beat num="238" randomBeat="glasses yellow or plain" />
        <beat num="240" randomBeat="glasses yellow or plain" />
        <beat num="242" randomBeat="glasses yellow or plain" />
        <beat num="244" randomBeat="glasses yellow or plain" />
        <beat num="246" type="score" color="2" />
        <beat num="250" type="score" color="4" />
        <beat num="254" type="score" color="4" />
        <beat num="258" type="plain" color="3" />
        <beat num="260" type="plain" color="3" />
        <beat num="261" type="plain" color="3" />
        <beat num="262" type="plain" color="3" />
        <beat num="264" type="plain" color="3" />
        <beat num="265" type="plain" color="3" />
        <beat num="267" randomBeat="glasses white or keyboard white" />
        <beat num="269" randomBeat="glasses white or keyboard white" />
        <beat num="271" type="plain" color="3" />
        <beat num="272" type="plain" color="3" />
        <beat num="273" type="plain" color="3" />
        <beat num="274" type="plain" color="3" />
        <beat num="276" randomBeat="glasses white or keyboard white" />
        <beat num="278" randomBeat="glasses white or keyboard white" />
        <beat num="280" type="plain" color="3" />
        <beat num="281" type="plain" color="3" />
        <beat num="283" randomBeat="cassette white  or guitar white" />
        <beat num="285" randomBeat="cassette white  or guitar white" />
        <beat num="288" randomBeat="cassette white  or guitar white" />
        <beat num="289" randomBeat="cassette white  or guitar white" />
        <beat num="290" type="plain" color="4" />
        <beat num="292" type="plain" color="4" />
        <beat num="294" randomBeat="cassette white  or guitar white" />
        <beat num="296" type="plain" color="4" />
        <beat num="298" type="plain" color="4" />
        <beat num="299" type="plain" color="1" />
        <beat num="302" randomBeat="cassette purple or plain" />
        <beat num="306" randomBeat="cassette purple or plain" />
        <beat num="308" type="plain" color="1" />
        <beat num="310" randomBeat="cassette purple or plain" />
        <beat num="312" type="plain" color="4" />
        <beat num="313" type="plain" color="4" />
        <beat num="314" type="plain" color="4" />
        <beat num="315" type="plain" color="4" />
        <beat num="316" type="plain" color="4" />
        <beat num="317" type="plain" color="4" />
        <beat num="320" randomBeat="cassette purple or plain" />
        <beat num="322" type="plain" color="2" />
        <beat num="324" type="plain" color="0" />
        <beat num="326" type="plain" color="3" />
        <beat num="328" type="plain" color="4" />
        <beat num="329" type="plain" color="4" />
        <beat num="330" type="plain" color="4" />
        <beat num="331" type="plain" color="4" />
        <beat num="332" type="plain" color="4" />
        <beat num="334" randomBeat="cassette purple or plain" />
        <beat num="338" type="plain" color="3" />
        <beat num="340" type="plain" color="3" />
        <beat num="341" type="plain" color="3" />
        <beat num="343" randomBeat="cassette white  or guitar white" />
        <beat num="346" randomBeat="cassette white  or guitar white" />
        <beat num="350" randomBeat="cassette white  or guitar white" />
        <beat num="354" randomBeat="cassette white  or guitar white" />
        <beat num="355" type="plain" color="4" />
        <beat num="356" type="plain" color="4" />
        <beat num="358" randomBeat="cassette white  or guitar white" />
        <beat num="360" randomBeat="cassette white  or guitar white" />
        <beat num="362" randomBeat="cassette white  or guitar white" />
        <beat num="364" type="plain" color="4" />
        <beat num="366" randomBeat="any color " />
        <beat num="370" randomBeat="cassette white  or guitar white" />
        <beat num="374" type="plain" color="4" />
        <beat num="375" type="score" color="4" />
        <beat num="377" type="plain" color="4" />
        <beat num="379" randomBeat="cassette white  or guitar white" />
        <beat num="384" type="plain" color="1" />
        <beat num="386" type="plain" color="2" />
        <beat num="388" type="plain" color="0" />
        <beat num="390" type="plain" color="3" />
        <beat num="392" type="plain" color="4" />
        <beat num="393" type="plain" color="4" />
        <beat num="394" type="plain" color="4" />
        <beat num="395" type="plain" color="4" />
        <beat num="396" type="plain" color="4" />
        <beat num="398" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="401" randomBeat="any color " />
        <beat num="402" type="plain" color="4" />
        <beat num="404" type="plain" color="4" />
        <beat num="405" type="plain" color="4" />
        <beat num="407" type="plain" color="4" />
        <beat num="410" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="414" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="418" type="plain" color="4" />
        <beat num="419" type="plain" color="4" />
        <beat num="422" randomBeat="any color " />
        <beat num="424" type="plain" color="4" />
        <beat num="426" randomBeat="any color " />
        <beat num="428" type="plain" color="4" />
        <beat num="430" type="plain" color="4" />
        <beat num="432" type="plain" color="4" />
        <beat num="434" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="435" type="plain" color="4" />
        <beat num="436" type="plain" color="4" />
        <beat num="438" type="plain" color="4" />
        <beat num="440" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="442" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="446" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="450" randomBeat="any color " />
        <beat num="452" type="plain" color="4" />
        <beat num="453" type="plain" color="4" />
        <beat num="458" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="460" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="462" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="464" randomBeat="green or purple" />
        <beat num="466" randomBeat="green or purple" />
        <beat num="468" randomBeat="green or purple" />
        <beat num="469" randomBeat="green or purple" />
        <beat num="474" randomBeat="any color " />
        <beat num="475" type="plain" color="4" />
        <beat num="476" type="plain" color="4" />
        <beat num="478" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="490" randomBeat="any color " />
        <beat num="494" randomBeat="any color " />
        <beat num="502" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="504" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="506" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="507" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="510" type="plain" color="4" />
        <beat num="512" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="513" randomBeat="glasses white or keyboard white or guitar white" />
        <beat num="514" type="score" color="4" />
        <beat num="518" randomBeat="any color " />
        <beat num="522" randomBeat="any color " />
        <beat num="524" type="plain" color="4" />
        <beat num="526" randomBeat="any color " />
        <beat num="528" type="plain" color="4" />
        <beat num="530" type="plain" color="4" />
        <beat num="532" type="plain" color="4" />
        <beat num="533" type="plain" color="4" />
        <beat num="536" randomBeat="any color " />
        <beat num="537" type="plain" color="4" />
        <beat num="538" type="plain" color="4" />
        <beat num="540" type="plain" color="4" />
        <beat num="542" randomBeat="any color " />
        <beat num="554" randomBeat="any color " />
        <beat num="558" randomBeat="any color " />
        <beat num="560" type="plain" color="4" />
        <beat num="570" randomBeat="glasses white or guitar white" />
        <beat num="574" randomBeat="glasses white or guitar white" />
        <beat num="578" type="plain" color="0" />
        <beat num="580" type="plain" color="0" />
        <beat num="581" type="plain" color="0" />
        <beat num="582" type="plain" color="0" />
        <beat num="584" type="plain" color="0" />
        <beat num="585" type="plain" color="0" />
        <beat num="587" randomBeat="glasses white or guitar white" />
        <beat num="589" randomBeat="glasses white or guitar white" />
        <beat num="591" type="plain" color="0" />
        <beat num="592" type="plain" color="0" />
        <beat num="593" type="plain" color="0" />
        <beat num="594" type="plain" color="0" />
        <beat num="596" randomBeat="glasses white or guitar white" />
        <beat num="598" randomBeat="glasses white or guitar white" />
        <beat num="600" type="plain" color="0" />
        <beat num="601" type="plain" color="0" />
        <beat num="603" randomBeat="glasses white or guitar white" />
        <beat num="605" randomBeat="glasses white or guitar white" />
        <beat num="608" type="plain" color="0" />
        <beat num="609" type="plain" color="0" />
        <beat num="610" type="plain" color="0" />
        <beat num="612" randomBeat="glasses white or guitar white" />
        <beat num="614" randomBeat="glasses white or guitar white" />
        <beat num="616" type="plain" color="0" />
        <beat num="617" type="plain" color="0" />
        <beat num="618" type="plain" color="0" />
        <beat num="619" type="plain" color="0" />
        <beat num="622" type="score" color="4" />
        <beat num="631" type="plain" color="4" />
        <beat num="632" randomBeat="glasses white or guitar white" />
        <beat num="633" type="plain" color="4" />
        <beat num="634" randomBeat="glasses white or guitar white" />
        <beat num="635" type="plain" color="4" />
        <beat num="636" type="plain" color="4" />
        <beat num="638" type="score" color="4" />
        <beat num="640" type="plain" color="1" />
        <beat num="642" type="plain" color="2" />
        <beat num="644" type="plain" color="0" />
        <beat num="646" type="plain" color="3" />
        <beat num="648" type="plain" color="4" />
        <beat num="649" type="plain" color="4" />
        <beat num="650" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="651" type="plain" color="4" />
        <beat num="652" type="plain" color="4" />
        <beat num="654" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="658" randomBeat="any color " />
        <beat num="659" type="plain" color="4" />
        <beat num="661" type="plain" color="4" />
        <beat num="663" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="667" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="670" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="674" randomBeat="any color " />
        <beat num="675" type="plain" color="4" />
        <beat num="677" type="plain" color="4" />
        <beat num="678" type="plain" color="4" />
        <beat num="680" type="plain" color="4" />
        <beat num="682" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="684" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="686" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="690" type="score" color="4" />
        <beat num="692" type="plain" color="4" />
        <beat num="694" type="plain" color="4" />
        <beat num="695" type="plain" color="4" />
        <beat num="698" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="700" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="704" type="plain" color="1" />
        <beat num="706" type="plain" color="2" />
        <beat num="708" type="plain" color="0" />
        <beat num="710" type="plain" color="3" />
        <beat num="712" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="713" type="plain" color="4" />
        <beat num="714" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="715" type="plain" color="4" />
        <beat num="716" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="718" type="plain" color="4" />
        <beat num="720" randomBeat="any color " />
        <beat num="721" type="plain" color="4" />
        <beat num="723" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="725" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="727" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="730" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="734" randomBeat="glasses white or keyboard white" />
        <beat num="738" randomBeat="glasses white or keyboard white" />
        <beat num="739" type="plain" color="4" />
        <beat num="742" randomBeat="glasses white or keyboard white" />
        <beat num="744" randomBeat="glasses white or keyboard white" />
        <beat num="746" type="plain" color="4" />
        <beat num="748" randomBeat="glasses white or keyboard white" />
        <beat num="750" type="plain" color="4" />
        <beat num="752" randomBeat="any color " />
        <beat num="754" type="plain" color="4" />
        <beat num="755" type="plain" color="4" />
        <beat num="756" type="plain" color="4" />
        <beat num="758" randomBeat="glasses white or keyboard white" />
        <beat num="770" randomBeat="boombox white or glasses white" />
        <beat num="772" randomBeat="boombox white or glasses white" />
        <beat num="774" randomBeat="boombox white or glasses white" />
        <beat num="778" randomBeat="boombox white or glasses white" />
        <beat num="780" randomBeat="boombox white or glasses white" />
        <beat num="782" randomBeat="boombox white or glasses white" />
        <beat num="786" type="plain" color="4" />
        <beat num="788" randomBeat="any color " />
        <beat num="790" type="plain" color="4" />
        <beat num="794" type="score" color="4" />
        <beat num="798" type="score" color="4" />
        <beat num="802" randomBeat="boombox white or glasses white" />
        <beat num="804" randomBeat="boombox white or glasses white" />
        <beat num="806" randomBeat="boombox white or glasses white" />
        <beat num="810" randomBeat="any color " />
        <beat num="814" randomBeat="any color " />
        <beat num="816" type="plain" color="4" />
        <beat num="826" randomBeat="any color " />
        <beat num="834" randomBeat="cassette white  or guitar white" />
        <beat num="836" randomBeat="cassette white  or guitar white" />
        <beat num="838" randomBeat="cassette white  or guitar white" />
        <beat num="840" randomBeat="cassette white  or guitar white" />
        <beat num="842" randomBeat="cassette white  or guitar white" />
        <beat num="844" randomBeat="cassette white  or guitar white" />
        <beat num="846" randomBeat="cassette white  or guitar white" />
        <beat num="850" type="plain" color="4" />
        <beat num="852" randomBeat="any color " />
        <beat num="854" type="plain" color="4" />
        <beat num="858" randomBeat="any color " />
        <beat num="862" randomBeat="cassette white  or guitar white" />
        <beat num="866" type="plain" color="4" />
        <beat num="867" type="plain" color="4" />
        <beat num="868" type="plain" color="4" />
        <beat num="870" randomBeat="cassette white  or guitar white" />
        <beat num="896" randomBeat="glasses white or keyboard white" />
        <beat num="898" randomBeat="glasses white or keyboard white" />
        <beat num="900" randomBeat="glasses white or keyboard white" />
        <beat num="902" randomBeat="glasses white or keyboard white" />
        <beat num="904" type="plain" color="4" />
        <beat num="906" type="plain" color="4" />
        <beat num="908" randomBeat="glasses white or keyboard white" />
        <beat num="910" randomBeat="glasses white or keyboard white" />
        <beat num="912" type="plain" color="4" />
        <beat num="914" randomBeat="glasses white or keyboard white" />
        <beat num="916" randomBeat="glasses white or keyboard white" />
        <beat num="920" type="score" color="4" />
        <beat num="922" type="score" color="4" />
        <beat num="928" randomBeat="any color " />
        <beat num="930" type="plain" color="4" />
        <beat num="932" randomBeat="any color " />
        <beat num="934" type="plain" color="4" />
        <beat num="936" randomBeat="any color " />
        <beat num="938" type="plain" color="4" />
        <beat num="940" randomBeat="glasses white or keyboard white" />
        <beat num="942" randomBeat="any color " />
        <beat num="944" randomBeat="glasses white or keyboard white" />
        <beat num="946" randomBeat="glasses white or keyboard white" />
        <beat num="949" randomBeat="glasses white or keyboard white" />
        <beat num="952" randomBeat="glasses white or keyboard white" />
        <beat num="954" type="plain" color="4" />
        <beat num="956" type="score" color="4" />
        <beat num="960" randomBeat="any color " />
        <beat num="962" type="plain" color="4" />
        <beat num="964" randomBeat="cassette white  or guitar white" />
        <beat num="966" randomBeat="cassette white  or guitar white" />
        <beat num="968" randomBeat="cassette white  or guitar white" />
        <beat num="970" randomBeat="cassette white  or guitar white" />
        <beat num="972" type="plain" color="4" />
        <beat num="974" randomBeat="cassette white  or guitar white" />
        <beat num="976" randomBeat="any color " />
        <beat num="977" type="plain" color="4" />
        <beat num="978" type="plain" color="4" />
        <beat num="979" type="plain" color="4" />
        <beat num="980" type="plain" color="4" />
        <beat num="981" type="plain" color="4" />
        <beat num="982" type="plain" color="4" />
        <beat num="984" randomBeat="cassette white  or guitar white" />
        <beat num="985" type="score" color="4" />
        <beat num="992" randomBeat="any color " />
        <beat num="994" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="996" randomBeat="any color " />
        <beat num="998" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="1000" randomBeat="any color " />
        <beat num="1002" randomBeat="any color " />
        <beat num="1004" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="1006" randomBeat="any color " />
        <beat num="1008" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="1010" type="plain" color="4" />
        <beat num="1011" type="plain" color="4" />
        <beat num="1022" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="1026" type="plain" color="1" />
        <beat num="1028" type="plain" color="1" />
        <beat num="1029" type="plain" color="1" />
        <beat num="1030" type="plain" color="1" />
        <beat num="1032" type="plain" color="1" />
        <beat num="1033" type="plain" color="1" />
        <beat num="1035" randomBeat="boombox white or glasses white" />
        <beat num="1037" randomBeat="boombox white or glasses white" />
        <beat num="1039" type="plain" color="1" />
        <beat num="1040" type="plain" color="1" />
        <beat num="1041" type="plain" color="1" />
        <beat num="1042" type="plain" color="1" />
        <beat num="1044" randomBeat="boombox white or glasses white" />
        <beat num="1046" randomBeat="boombox white or glasses white" />
        <beat num="1048" type="plain" color="1" />
        <beat num="1050" type="plain" color="1" />
        <beat num="1052" randomBeat="boombox white or glasses white" />
        <beat num="1054" randomBeat="boombox white or glasses white" />
        <beat num="1056" type="plain" color="1" />
        <beat num="1057" type="plain" color="1" />
        <beat num="1058" type="plain" color="1" />
        <beat num="1060" randomBeat="boombox white or glasses white" />
        <beat num="1062" randomBeat="boombox white or glasses white" />
        <beat num="1064" type="plain" color="1" />
        <beat num="1065" type="plain" color="1" />
        <beat num="1067" randomBeat="boombox white or glasses white" />
        <beat num="1070" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="1072" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="1074" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="1076" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="1078" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="1080" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="1082" randomBeat="cassette white or guitar white or keyboard white" />
        <beat num="1084" type="plain" color="4" />
        <beat num="1086" type="score" color="4" />
        <beat num="1088" type="plain" color="4" />
        <beat num="1090" randomBeat="any color " />
        <beat num="1092" type="plain" color="4" />
        <beat num="1093" type="plain" color="4" />
        <beat num="1094" type="plain" color="4" />
        <beat num="1096" type="plain" color="4" />
        <beat num="1097" type="plain" color="4" />
        <beat num="1100" randomBeat="any color " />
        <beat num="1102" type="plain" color="4" />
        <beat num="1104" type="plain" color="4" />
        <beat num="1105" type="plain" color="4" />
        <beat num="1106" type="plain" color="4" />
        <beat num="1108" type="plain" color="4" />
        <beat num="1109" type="plain" color="4" />
        <beat num="1110" type="plain" color="4" />
        <beat num="1112" randomBeat="any color " />
        <beat num="1114" type="plain" color="4" />
        <beat num="1116" type="plain" color="4" />
        <beat num="1118" type="plain" color="4" />
        <beat num="1120" type="plain" color="4" />
        <beat num="1121" type="plain" color="4" />
        <beat num="1122" type="plain" color="4" />
        <beat num="1124" randomBeat="any color " />
        <beat num="1126" type="plain" color="4" />
        <beat num="1128" type="plain" color="4" />
        <beat num="1129" type="plain" color="4" />
        <beat num="1131" type="plain" color="4" />
        <beat num="1133" type="score" color="4" />
        <beat num="1150" randomBeat="glasses white or keyboard white" />
        <beat num="1152" randomBeat="glasses white or keyboard white" />
        <beat num="1154" randomBeat="glasses white or keyboard white" />
        <beat num="1156" randomBeat="glasses white or keyboard white" />
        <beat num="1157" randomBeat="glasses white or keyboard white" />
        <beat num="1160" randomBeat="glasses white or keyboard white" />
        <beat num="1162" type="plain" color="4" />
        <beat num="1163" type="plain" color="4" />
        <beat num="1166" type="score" color="4" />
        <beat num="1168" type="plain" color="4" />
        <beat num="1170" randomBeat="any color " />
        <beat num="1174" randomBeat="any color " />
        <beat num="1176" type="plain" color="4" />
        <beat num="1177" type="plain" color="4" />
        <beat num="1182" randomBeat="any color " />
        <beat num="1184" type="plain" color="4" />
        <beat num="1186" type="plain" color="4" />
        <beat num="1188" type="plain" color="4" />
        <beat num="1189" type="plain" color="4" />
        <beat num="1192" randomBeat="any color " />
        <beat num="1194" type="plain" color="4" />
        <beat num="1198" type="plain" color="4" />
        <beat num="1200" randomBeat="any color " />
        <beat num="1202" type="plain" color="4" />
        <beat num="1206" randomBeat="any color " />
        <beat num="1208" type="plain" color="4" />
        <beat num="1209" type="plain" color="4" />
        <beat num="1214" randomBeat="any color " />
        <beat num="1216" type="plain" color="4" />
        <beat num="1218" type="plain" color="4" />
        <beat num="1220" type="plain" color="4" />
        <beat num="1221" type="plain" color="4" />
        <beat num="1224" type="score" color="4" />
        <beat num="1226" type="plain" color="4" />
        <beat num="1227" type="plain" color="4" />
        <beat num="1230" randomBeat="glasses white or guitar white" />
        <beat num="1232" randomBeat="glasses white or guitar white" />
        <beat num="1234" randomBeat="glasses white or guitar white" />
        <beat num="1238" type="plain" color="4" />
        <beat num="1240" type="plain" color="4" />
        <beat num="1241" type="plain" color="4" />
        <beat num="1246" randomBeat="glasses white or guitar white" />
        <beat num="1248" randomBeat="glasses white or guitar white" />
        <beat num="1250" randomBeat="glasses white or guitar white" />
        <beat num="1252" type="plain" color="4" />
        <beat num="1253" type="plain" color="4" />
        <beat num="1256" type="score" color="4" />
        <beat num="1258" type="plain" color="4" />
        <beat num="1259" type="plain" color="4" />
        <beat num="1262" randomBeat="glasses white or guitar white" />
        <beat num="1264" randomBeat="glasses white or guitar white" />
        <beat num="1266" randomBeat="glasses white or guitar white" />
        <beat num="1270" type="plain" color="4" />
        <beat num="1272" type="plain" color="4" />
        <beat num="1273" type="plain" color="4" />
        <beat num="1278" randomBeat="glasses white or guitar white" />
        <beat num="1280" randomBeat="glasses white or guitar white" />
        <beat num="1282" randomBeat="glasses white or guitar white" />
        <beat num="1284" type="plain" color="4" />
        <beat num="1285" type="plain" color="4" />
        <beat num="1288" type="plain" color="4" />
        <beat num="1289" type="plain" color="4" />
        <beat num="1290" type="plain" color="4" />
        <beat num="1291" type="plain" color="4" />
        <beat num="1292" type="plain" color="4" />
        <beat num="1296" type="plain" color="1" />
        <beat num="1298" type="plain" color="2" />
        <beat num="1300" type="plain" color="0" />
        <beat num="1302" type="plain" color="3" />
        <beat num="1304" type="plain" color="4" />
        <beat num="1305" type="plain" color="4" />
        <beat num="1306" type="plain" color="4" />
        <beat num="1307" type="plain" color="4" />
        <beat num="1308" type="plain" color="4" />
        <beat num="1310" type="plain" color="4" />
        <beat num="1314" randomBeat="any color " />
        <beat num="1315" type="plain" color="4" />
        <beat num="1317" type="plain" color="4" />
        <beat num="1319" type="plain" color="4" />
        <beat num="1322" randomBeat="any color " />
        <beat num="1326" randomBeat="any color " />
        <beat num="1330" type="plain" color="4" />
        <beat num="1331" type="plain" color="4" />
        <beat num="1333" type="plain" color="4" />
        <beat num="1334" type="plain" color="4" />
        <beat num="1338" randomBeat="glasses white or guitar white" />
        <beat num="1340" randomBeat="glasses white or guitar white" />
        <beat num="1342" randomBeat="glasses white or guitar white" />
        <beat num="1346" type="plain" color="4" />
        <beat num="1350" randomBeat="any color " />
        <beat num="1354" type="plain" color="4" />
        <beat num="1360" type="plain" color="1" />
        <beat num="1362" type="plain" color="2" />
        <beat num="1364" type="plain" color="0" />
        <beat num="1366" type="plain" color="3" />
        <beat num="1368" type="plain" color="4" />
        <beat num="1369" type="plain" color="4" />
        <beat num="1370" type="plain" color="4" />
        <beat num="1371" type="plain" color="4" />
        <beat num="1372" type="plain" color="4" />
        <beat num="1374" type="plain" color="4" />
        <beat num="1377" randomBeat="any color " />
        <beat num="1378" type="plain" color="4" />
        <beat num="1380" type="plain" color="4" />
        <beat num="1381" type="plain" color="4" />
        <beat num="1383" type="plain" color="4" />
        <beat num="1386" randomBeat="glasses white or keyboard white" />
        <beat num="1388" type="plain" color="4" />
        <beat num="1390" randomBeat="glasses white or keyboard white" />
        <beat num="1394" randomBeat="glasses white or keyboard white" />
        <beat num="1398" randomBeat="glasses white or keyboard white" />
        <beat num="1400" type="plain" color="4" />
        <beat num="1402" randomBeat="glasses white or keyboard white" />
        <beat num="1404" type="plain" color="4" />
        <beat num="1406" randomBeat="glasses white or keyboard white" />
        <beat num="1410" randomBeat="glasses white or keyboard white" />
        <beat num="1414" randomBeat="glasses white or keyboard white" />
        <beat num="1415" randomBeat="glasses white or keyboard white" />
        <beat num="1418" randomBeat="glasses white or keyboard white" />
        <beat num="1420" randomBeat="glasses white or keyboard white" />
        <beat num="1422" type="plain" color="4" />
        <beat num="1424" type="plain" color="4" />
        <beat num="1426" randomBeat="any color " />
        <beat num="1430" randomBeat="any color " />
        <beat num="1432" type="plain" color="4" />
        <beat num="1433" type="plain" color="4" />
        <beat num="1438" randomBeat="any color " />
        <beat num="1440" type="plain" color="4" />
        <beat num="1442" type="plain" color="4" />
        <beat num="1444" type="plain" color="4" />
        <beat num="1445" type="plain" color="4" />
        <beat num="1454" randomBeat="any color " />
        <beat num="1456" type="plain" color="4" />
        <beat num="1458" type="plain" color="4" />
        <beat num="1462" randomBeat="any color " />
        <beat num="1464" type="plain" color="4" />
        <beat num="1465" type="plain" color="4" />
        <beat num="1470" randomBeat="any color " />
        <beat num="1472" type="plain" color="4" />
        <beat num="1474" type="plain" color="4" />
        <beat num="1476" type="plain" color="4" />
        <beat num="1477" type="plain" color="4" />
        <beat num="1486" randomBeat="any color " />
        <beat num="1488" type="plain" color="4" />
        <beat num="1490" type="plain" color="4" />
        <beat num="1494" randomBeat="any color " />
        <beat num="1496" type="plain" color="4" />
        <beat num="1497" type="plain" color="4" />
        <beat num="1502" randomBeat="any color " />
        <beat num="1504" type="plain" color="4" />
        <beat num="1506" type="plain" color="4" />
        <beat num="1508" type="plain" color="4" />
        <beat num="1509" type="plain" color="4" />
        <beat num="1518" randomBeat="any color " />
        <beat num="1520" type="plain" color="4" />
        <beat num="1522" type="plain" color="4" />
        <beat num="1526" randomBeat="any color " />
        <beat num="1528" type="plain" color="4" />
        <beat num="1529" type="plain" color="4" />
        <beat num="1534" type="score" color="4" />
        <beat num="1536" type="score" color="4" />
        <beat num="1538" type="score" color="4" />
        <beat num="1540" type="score" color="4" />
        <beat num="1541" type="score" color="4" />
    </beatline>
</resources>
